<?

include '../../config.php';
include '../../func.php';
head();
$all = mysql_result(mysql_query("SELECT count(*) FROM `banip`"), 0);
echo head ."Бан + IP".div.katalog;
echo link2 . '<a href="add.php">Забанить ник</a>' . div;
echo link2 . '<a href="list.php">Список забаненных</a> ['.$all.']' . div;
navig();
foot();
?>
